* {
  font-family: "Voyage";
  text-transform: uppercase;
}

body {
  margin: 0;
  background: #161616;
}

.menu-open {
  color: #fff;
}

.menu-open,
.menu-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 40px;
  font-size: 20px;
  cursor: pointer;
}

.nav-container {
  position: fixed;
  left: -100%;
  width: 100%;
  height: 100vh;
  background: #dfe8e0;
  text-align: center;
  transition: all 0.6s cubic-bezier(0.16, 1, 0.3, 1);
}

.menu {
  padding: 12vh 0 24vh;
}

.menu__item-link {
  display: inline-block;
  font-size: 5vw;
  cursor: pointer;
  transition: opacity 0.1s;
  line-height: 100px;
  text-decoration: none;
  color: #000;
}

.menu__item-img {
  position: relative;
  top: 15px;
  padding: 0 20px;
  z-index: 2;
  pointer-events: none;
  height: 10vh;
  max-height: 600px;
  opacity: 1;
  transform: scale(0);
}

.menu__item:hover > .menu__item-img {
  opacity: 1;
  transform: scale(1);
  transition: all 0.2s;
}

@media (max-width: 900px) {
  .menu__item-link {
    font-size: 8vw;
    line-height: 70px;
  }
}
